
/*CSS for Apples and more website*/
body {
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	background-color: #8b1215;
	margin: 0px;
}

.banner {
	width: 100%;
	height: 135px;
	text-align: center;
}

.banner img { border: 0px; }

#content_wrapper {
	width: 751px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	background-color:#f7f3ac;
}

#LeftCol {
	float: left;
	width: 156px;
	padding-top: 15px;
	padding-bottom:15px;
	background-image:url(../images/left.jpg);
	background-color:#f7f3ac;
	background-position: top;
	background-repeat: no-repeat;
}

#RightCol {
	float: right;
	width: 595px;
	min-height:638px;
	text-align: left;
	background-image:url(../images/right.jpg);
	background-position: top;
	background-repeat: no-repeat;
	background-color:#FFFFFF;
	padding-bottom:50px;
}

.LeftNav {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	text-align: left;
}

.LeftNav ul {
	margin: 0px;
	padding: 0px;
}

.LeftNav ul li {
	font-family:Georgia, Verdana, Arial, Helvetica, sans-serif;
	list-style: none;
	list-style-position: outside;
	font-size: 85%;
	font-weight: bold;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 3px;
	margin-bottom: 2px;
	color: #2b4001;
}

.LeftNav ul li a {
	color: #2b4001;
	font-weight: bold;
	text-decoration: none;
}

#Content {
	padding-right: 11px;
	padding-left: 11px;
	padding-bottom: 15px;
}

#Content h1 {
	font-family: Georgia, Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 150%;
	margin-bottom: 10px;
	margin-top: 10px;
	color: #ad1313;
}

#Content h2 {
	font-family: Georgia, Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 120%;
	margin-bottom: 10px;
	margin-top: 10px;
	color:#360;
}

#Content h3 {
	font-family: Georgia, Arial, Verdana, sans-serif;
	font-weight: bold;
	font-size: 120%;
	margin-bottom: 10px;
	margin-top: 10px;
	color: #73310d;
}

#Content a {
	text-decoration: none;
	color: #0000FF;
	font-weight: bold;
}

.t {
	color: #ad1313;
	color: #73310d;
	color: #bd5f2c;
}

.newresource img { border: 0px solid; }

.clear { clear: both; }

.hide {
	position:absolute;
	top:-2000px;
}

.footer {
	width: 751px;
	background-color: #253d01;
	color: #FFFFFF;
	font-size: 90%;
	padding-top: 15px;
	padding-bottom:15px;
}

.footer a {
	color: #FFFFFF;
	text-decoration: none;
}

.ResourceListing { margin-left: 20px; }

.newresource {
	margin-left: -20px;
	margin-bottom:0px;
}

#Translation {
	font-size:90%;
	padding:8px;
	font-weight:bold;
}

#Translation a {
	color:#FC3;
	padding:6px;
	background-color:#253d01;
	text-decoration:none;
}

.recipes {
	font-weight:bold;
	font-size:110%;
	color:#253d01;
	font-family:Arial, Helvetica, sans-serif;
}

.yellowtable {
	background-color:#FFFF99;
	padding:10px;
}

.yellowtable h2 { text-align:center; }

.table {
	width: 550px;
	margin-left: auto;
	margin-right: auto;
}

.table ul {
	width:50%;
	background-color:#FFFF99;
	float:left;
	margin:0;
	padding:0;/*border:1px solid #C9C9C9;*/
}

.table ul li {
	list-style:none;
	padding:5px 10px;
}

img { border: 0px; }

#SiteNav {
	display:inline;
	font-size:85%;
	padding:8px 8px 8px 8px;
	background-color:#FFC;
	border: 1px solid #f5c181;
	width:80%;
	margin-bottom:10px;
	margin-top:0px;
	margin-left:10px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
}

#SiteNav ul {
	margin: 0px 0px 0px 0px;
	padding:0px;
}

#SiteNav li {
	font-weight:bold;
	margin-right: 0px;
	list-style:none;
	margin-bottom:2px;
}

#SiteNav a {
	text-decoration:none;
	color:#003399;
	padding-right:5px;
}

#SiteNav a:hover, #SubNav a:hover { text-decoration:underline; }

#SiteNav a:visited, #SubNav a:visited {
	text-decoration:none;
	color:#993366;
}

.returnList {
	clear:both;
	float:right;
	margin:10px;
}

.active { font-weight: bold; }

#maintabs a { font-weight: normal; }

#maintabs .active a { font-weight: bold; }

#tabs a { font-weight: normal; }

#tabs .active a { font-weight: bold; }

a:hover { color:#AD1313 !important; }

.footer a:hover { color:#FF9 !important; }

#uix {
	float:right;
	height: 0 !important;
	padding:0 !important;
	position:relative;
	top:10px;
}

#linkHome { display:none !important; }

#UPRN { font-size:20px; }

#global_Footer ul { padding:0; }

#global_Footer ul a {
	font-size:12px;
	overflow:visible !important;
}

#global_Footer ul li span.img {
	height: 69px !important;
	width: 69px !important;
}

#global_Footer ul li a { width: 75px !important; }
